concordance 0.21-5 source package in Ubuntu

Changelog

concordance (0.21-5) unstable; urgency=low

  * Remove HAL ACL, PolicyKit support (Closes: 559044)
    - Not building these also fixes non-root access (Closes: 560427)
  * Uniformize Description fields
    - updated debian/control
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  01 Jan 2010 10:08:45 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-01-01
Uploaded to:
Lucid
Original maintainer:
Mathieu Trudel-Lapierre
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
concordance_0.21.orig.tar.gz 1.4 MiB 8905e1c0c834f75790fde2f445bef3655c75a36faeb016904d43f82007855fa6
concordance_0.21-5.diff.gz 4.4 KiB 89db20e8db2799654e7fb93d983502a7373e8589d56f965b757800470985de78
concordance_0.21-5.dsc 1.1 KiB d49c5f4f9362d15354f743ea904bf9d04cee7e5333b57946cdc3951d3aa64dd4

Available diffs

View changes file

Binary packages built by this source

concordance: No summary available for concordance in ubuntu maverick.

No description available for concordance in ubuntu maverick.

libconcord1: No summary available for libconcord1 in ubuntu lucid.

No description available for libconcord1 in ubuntu lucid.

libconcord1-dev: No summary available for libconcord1-dev in ubuntu lucid.

No description available for libconcord1-dev in ubuntu lucid.

python-libconcord: No summary available for python-libconcord in ubuntu natty.

No description available for python-libconcord in ubuntu natty.